ManagementDatabases
Reveal a database's connection details
GET
The owner credentials of the database's main branch. Never cached (Cache-Control: no-store) and never logged.
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Database id
Format
uuidResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/databases/497f6eca-6276-4993-bfeb-53cbbbba6f08/connection"{ "ca_file": "string", "database": "string", "host": "string", "http_url": "string", "password": "string", "password_state": "generated", "port": 0, "uri": "string", "user": "string"}